{% set CodiceModulo = "RICH_ORD_VIABILITA" %}
{% set Urn = "document:c_l188:viabilita;modifica;domanda" %}
{% set Urn_procedimento = "ordinanza.modifica.temporanea.viabilita" %}
{% set allegati=[
{ "codice":"ORD_VIA_PLA",
  "urn":"document:s_italia:viabilita;modifica;planimetria",
  "descrizione_tabella_allegati":"Planimetria dell’area interessata",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"Planimetria area interessata",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"true",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
},
{ "codice":"PLA-SEG",
  "urn":"document:c_l188:planimetria.segnaletica",
  "descrizione_tabella_allegati":"Planimetria completa della segnaletica temporanea che verrà installata",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"Planimetria segnaletica",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"true",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
},
{ "codice":"AUT-SUO",
  "urn":"document:c_l188:autorizzazione.suolo.pubblico",
  "descrizione_tabella_allegati":"Autorizzazione per l’occupazione di suolo pubblico",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"Autorizzazione suolo",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
},
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
}
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di emissione di ordinanza per la modifica temporanea della viabilità"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|27/02/2025"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Domanda di emissione di ordinanza per la modifica temporanea della viabilità {% endblock title %}

{% block content %}

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - emissione di ordinanza per la modifica temporanea della viabilità'"/>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<div class="container">
  <div class="title-1"> Domanda di emissione di ordinanza per la modifica temporanea della viabilità </div>
</div>

<!-- Ulteriori ruoli disponibili: Responsabile unico del procedimento, Procuratore con potere di rappresentanza legale, Incaricato dell’impresa di onoranze funebri, Direttore tecnico, Gestore, Dipendente, Delegato
      Per il precaricamento del profilo utente settare campi_readonly = 'readonly' -->
{{ anagrafica.societa(prefix='Titolare', 
                      intestazione="Il sottoscritto", 
                      ruoli=["Persona fisica", "Titolare", "Legale rappresentante"], 
                      Solo1="Richiedente", 
                      visibility_mail="mail_ordinaria", 
                      pec_obbligatoria="false", 
                      cciaa_visibile="true", 
                      campi_readonly="readonly", 
                      visibility_residenza="visibility:visibility", 
                      visibility_asterisco_ruolo="display:none", 
                      tipologia_associazione="false", 
                      mailordinaria_obbligatoria="false", 
                      tipologia_entepubblico="false", 
                      visibility_codice_fatturazione="false", 
                      visibility_altri_dati="display:none", 
                      visibility_container="true", 
                      visibility_iscrizione_runts="display:none") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}    

<globo_salto_pagina></globo_salto_pagina>
<div class="container">
  <div class="title-3"> CHIEDE </div>
  <div class="paragraph text-justify"> l’emissione di apposita ordinanza per l’istituzione di  </div>
</div>

<div class="container border bg-light">
  <div class="form-check indent-1">
    <div id="Tassonomia_Chiede" name="Tassonomia_Chiede" label="Chiede" mandatory_enabled="true"></div>
    <input class="form-check-input" group="Tassonomia_Chiede" id="Tassonomia_Chiede1" name="Tassonomia_Chiede1" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Chiede1"> divieto di transito </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="Tassonomia_Chiede" id="Tassonomia_Chiede2" name="Tassonomia_Chiede2" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Chiede2"> sospensione della circolazione stradale </label>
  </div>
  {% set testi = [
    "escluso residenti e mezzi pubblici",
    "escluso pedoni"
  ]%}
  {% for testo in testi %}
  <div class="form-check indent-2">
    {% if loop.first %} <div id="Tassonomia_SospensioneStrada" name="Tassonomia_SospensioneStrada" label="Sospensione stradale" mandatory_enabled="#Tassonomia_Chiede2.checked()"></div>{% endif %}
    <input class="form-check-input" group="Tassonomia_SospensioneStrada" id="Tassonomia_SospensioneStrada{{ loop.index }}" name="Tassonomia_SospensioneStrada{{ loop.index }}" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_SospensioneStrada{{ loop.index }}"> {{ testo|safe }} </label>
  </div>
  {% endfor %}
  <div class="form-check indent-1">
    <input class="form-check-input" group="Tassonomia_Chiede" id="Tassonomia_Chiede3" name="Tassonomia_Chiede3" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Chiede3"> divieto di sosta con rimozione forzata in prossimità ed in corrispondenza dei lavori </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="Tassonomia_Chiede" id="Tassonomia_Chiede4" name="Tassonomia_Chiede4" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Chiede4"> limite massimo di velocità nei pressi del cantiere </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_Chiede4.checked()">
      <div class="form-group col-lg-12">
        <label for="Parametri_Limite"> Limite </label>
        <div class="paragraph text-justify"> <input class="form-control w-25 d-inline-block" id="Parametri_Limite" name="Parametri_Limite" label="Limite" type="text" autocomplete="off" /> Km/h </div>
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="Tassonomia_Chiede" id="Tassonomia_Chiede5" name="Tassonomia_Chiede5" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Chiede5"> restringimento della carreggiata</label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="Tassonomia_Chiede" id="Tassonomia_Chiede6" name="Tassonomia_Chiede6" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Chiede6"> senso unico alternato con diritto di precedenza ai veicoli aventi la propria carreggiata libera dai lavori </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="Tassonomia_Chiede" id="Tassonomia_Chiede7" name="Tassonomia_Chiede7" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Chiede7">senso unico alternato regolato  </label>
  </div>
  <div class="form-row ml-0 mr-0">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" group="Tassonomia_Chiede" id="Tassonomia_Chiede8" name="Tassonomia_Chiede8" type="checkbox" value="SI" >
      <label class="form-check-label text-justify" for="Tassonomia_Chiede8"> altro <span class="infoes"> (specificare) </span></label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="Tassonomia_Chiede8_note" name="Tassonomia_Chiede8_note" label="Altro" mandatory_enabled="#Tassonomia_Chiede8.checked()"  type="text" autocomplete="off" />
    </div>
  </div>
</div>

<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-12">
      <label for="Parametri_Luogo"> Luogo (indicare con esattezza denominazione, numerici civici, inizio e fine kilometrica interessata, altro) </label>
      <textarea class="form-control" id="Parametri_Luogo" name="Parametri_Luogo" label="Luogo" autocomplete="off"></textarea>
    </div>
  </div>
</div>

{{ utils.calendario(titolo_intestazione = "periodo", visibility_permamente = "display:none", visibility_annuale = "display:none")}}

<globo_salto_pagina></globo_salto_pagina>
<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="col-lg-12">
      <span class="title"> per effettuare i seguenti lavori </span>
    </div>
    <div class="form-group col-lg-12">
      <label for="Parametri_Lavori"> Lavori </label>
      <textarea class="form-control" id="Parametri_Lavori" name="Parametri_Lavori" label="Lavori" autocomplete="off"></textarea>
    </div>
  </div>
</div>

{{ utils.Dichiara_445() }}

<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara1"> che, in caso di necessità, qualora dovessero verificarsi dei problemi all’interno del cantiere, soprattutto nelle ore serali e nei giorni festivi, sarà possibile contattare il seguente soggetto  </label>
    <div class="containerindentato border bg-light pl-0">
      <div class="form-row" mandatory_enabled="true">
        <div class="form-group col-lg-4">
          <label for="Parametri_CognomeSogg"> Cognome </label>
          <input class="form-control" id="Parametri_CognomeSogg" name="Parametri_CognomeSogg" label="Cognome" type="text" autocomplete="off" />
        </div>
        <div class="form-group col-lg-4">
          <label for="Parametri_NomeSogg"> Nome </label>
          <input class="form-control" id="Parametri_NomeSogg" name="Parametri_NomeSogg" label="Nome" type="text" autocomplete="off" />
        </div>
        <div class="form-group col-lg-4">
          <label for="Parametri_TelefonoSogg"> Telefono </label>
          <input class="form-control" id="Parametri_TelefonoSogg" name="Parametri_TelefonoSogg" label="Telefono" type="text" autocomplete="off" format="telephone"/>
        </div>
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara2" name="Dichiara2" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara2"> di impegnarsi a mettere in opera la prescritta segnaletica stradale e, qualora si tratti di segnali che vietano la sosta, ad apporli almeno 48 ore prima dell’inizio del divieto, curandone la manutenzione ed assumendosi ogni responsabilità penale e civile per qualsiasi danno a persone e/o cose che la permanenza e/o cattiva collocazione di tale segnaletica possa causare </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara3" name="Dichiara3" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara3"> di essere a conocenza e di osservare gli obblighi e le prescrizioni previste dagli artt. 20 e 201 D.lgs 30 Aprile 1992 n. 285 (Codice della Strada) e degli artt. 29 e ss D.P.R. 16 Dicembre 1992 n. 495 ( Regolamento di Esecuzione del Codice della Strada), oltre che dal Disciplinare tecnico relativo agli schemi segnaletici, differenziati per categoria di strada, da operare per il segnalamento temporaneo </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara4" name="Dichiara4" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara4"> di essere consapevole che in caso di inottemperanza a quanto prescritto, oltre alle eventuali sanzioni previste dalla legge, l’ordinanza sarà inefficace </label>
  </div>
</div>

<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<globo_salto_pagina></globo_salto_pagina>

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span></label>{% endif %}
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" type="text" autocomplete="off" />
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="4">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" type="hidden" value="" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}